> Tous les forums > Forum Sécurité
 Vulnérabilité critique dans Foxit ReaderSujet résolu
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
Anonyme
  Posté le 11/01/2013 @ 12:34 
Aller en bas de la page 
Nouvel astucien

Bonjour

l'année commence en fanfare avec des vulnérabilités critique de tous les cotés....

Merci à Malekal_morte pour l'info.

L'expert en sécurité Micalizzi Andrea a découvert une vulnérabilité critique dans le plugin navigateur de Foxit Reader.

Lire la suite en anglais.

Current Foxit Reader. can execute malicious code - The H Security: News and Features

@+



Modifié par Anonyme le 11/01/2013 12:36
Publicité
nardino
 Posté le 11/01/2013 à 12:35 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Grand Maître astucien

Bonjour,

Avec la 0-day de Java, cela promet.

@+

Anonyme
 Posté le 11/01/2013 à 12:39 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Nouvel astucien
nardino a écrit :

Bonjour,

Avec la 0-day de Java, cela promet.

@+

Salut Nardino.

Malekal présage une orgie pour nous....les helpers

Le plugin navigateur vulnérable est ajouté par défaut lors de l'installation de Foxit.

@+



Modifié par Anonyme le 11/01/2013 12:40
erbo01
 Posté le 11/01/2013 à 13:37 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Chouette, je venais de virer Adobe Reader pour installer

Foxit il y a une semaine.

Quel solution? ...Sumatra ???

Bonjour et merci pour l'info



Modifié par erbo01 le 11/01/2013 13:55
Anonyme
 Posté le 11/01/2013 à 13:39 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Nouvel astucien
erbo01 a écrit :

Chouette, je venais de virer Adobe Reader pour installes Foxit il y a une semaine.

Quel solution? ...Sumatra ???

Bonjour et merci pour l'info

Bonjour

sumatra que je possède est ultra simple et ultra léger, mais il n'a qu'une seule fonction: lecture Pdf

@+

Morgane
 Posté le 11/01/2013 à 13:48 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Maîtresse astucienne

Bonjour tlm,

Une autre alternative: PDF-XChange Viewer

En version classique ou portable et en français

Téléchargement: http://www.pcastuces.com/logitheque/pdf-xchange_viewer.htm

Dossier: http://www.pcastuces.com/pratique/bureautique/modifier_pdf/page1.htm

Cliquez sur l'image pour agrandir

Bonne journée.



Modifié par Morgane le 11/01/2013 13:51
erbo01
 Posté le 11/01/2013 à 13:53 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Le Che a écrit :

sumatra que je possède est ultra simple et ultra léger, mais il n'a qu'une seule fonction: lecture Pdf

@+

C'est comme les villas, Le Che, sam suffi

Merci Morgane pour le lien



Modifié par erbo01 le 11/01/2013 13:55
Anonyme
 Posté le 11/01/2013 à 13:57 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Nouvel astucien
erbo01 a écrit :
Le Che a écrit :

sumatra que je possède est ultra simple et ultra léger, mais il n'a qu'une seule fonction: lecture Pdf

@+

C'est comme les villas, Le Che, sam suffi

Merci Morgane pour le lien

re

Et en plus tu l'as en version portable,que demande le peuple !!!!!!!!!

site officiel:

http://blog.kowalczyk.info/software/sumatrapdf/download-free-pdf-viewer.html

erbo01
 Posté le 11/01/2013 à 14:02 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien


Et en plus tu l'as en version portable,que demande le peuple !!!!!!!!!

Ben... être payé (cher) pour le télécharger, voyons !! Ok je sors

Publicité
Ekalb
 Posté le 11/01/2013 à 14:28 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien

Bonjour,

Une autre alternative: PDF-XChange Viewer

.C'est aussi mon choix.

Lecteur très très complet.

Il permet notamment de compléter des fichiers pdf ce qui est intéressant (ex. compléter des formulaires).

gé42000
 Posté le 14/01/2013 à 10:39 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Bonjour,

J'utilise la version 2.3.2008.2825, le risque est il le même ?.

Merci pour vos réponses.

Anonyme
 Posté le 14/01/2013 à 11:55 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Nouvel astucien
gé42000 a écrit :

Bonjour,

J'utilise la version 2.3.2008.2825, le risque est il le même ?.

Merci pour vos réponses.

Bonjour

Security Advisory SA51733

En francais....

Description

Andrea Micalizzi a découvert une vulnérabilité dans Foxit. Reader, qui peut être exploitée par des personnes malintentionnées pour compromettre le système d'un utilisateur.

La vulnérabilité est due à une erreur de limitation dans le plugin pour les navigateurs Foxit. Reader. (npFoxitReaderPlugin.dll) lors du traitement d'une URL et peut être exploitée pour causer un débordement de mémoire tampon de la pile via par exemple un nom de fichier trop long dans l'URL.

Une exploitation réussie permet l'exécution de code arbitraire.

La vulnérabilité est confirmée en version 5.4.4.1128 (version 2.2.1.530 npFoxitReaderPlugin.dll). D'autres versions peuvent également être affectées.

Solution
Aucune solution officielle n'est actuellement disponible.

Fourni et / ou découverts par
Andrea Micalizzi (rgod)

@+



Modifié par Anonyme le 14/01/2013 11:58
gé42000
 Posté le 14/01/2013 à 13:17 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Bonjour Australien,

Merci pour ta réponse, je vais donc changer pour PDF-XChange Viewer, recommandé par Morgane, je ne veux pas faire courir de risques à ma bécane.

A plus sur le forum.

dalton2
 Posté le 16/01/2013 à 11:49 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

doubleton
 Posté le 16/01/2013 à 13:54 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

dalton2 a écrit :

http://cdn04.foxitsoftware.com/pub/foxit/reader/desktop/win/5.x/5.4/enu/FoxitReader545.0114_enu_Setup.exe

Bonjour,

Merci!

ericcd74
 Posté le 17/01/2013 à 19:14 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

erbo01
 Posté le 20/01/2013 à 14:48 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

ericcd74 a écrit :

tlm

Maj foxit reader de ce jour visiblement .

http://www.pcastuces.com/logitheque/foxitreader.htm

Sauf que PC astuces devrait rectifier l'annonce : Foxit Reader 5.45.... n'est pas en français

comme annoncé mais seulement en anglais!

Publicité
Sam58
 Posté le 20/01/2013 à 15:39 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Bonjour.

erbo01 a écrit :

Sauf que PC astuces devrait rectifier l'annonce : Foxit Reader 5.45.... n'est pas en français

comme annoncé mais seulement en anglais!


Il est en français, comme les version précedentes, en téléchargeant le fichier supplémentaire de langue français.

erbo01
 Posté le 20/01/2013 à 20:22 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Salut Sam58

Peux-tu me donner le lien ? j'ai cherché et même télécharge avec la version précédeente cependant il y a qqes semaines)

un module en français que j'ai mis à l'endroit indiqué mais rien n'y a fait et j'ai renoncé

Merci

tarek13
 Posté le 20/01/2013 à 21:00 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Bonsoir

Pour le fichier lang, ICI.

French
Translation Progress:97.00%
Download:lang_fr_fr.xml
Last Updated:2012-07-26

erbo01
 Posté le 21/01/2013 à 15:01 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Merci Tarek13,

je vais faire cela dès ce soir à la maison. - Amicalement.

erbo01
 Posté le 24/01/2013 à 09:10 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Merci Tarel 13 ça à fonctionné avec le lien que tu m'as transmis.

Publicité
Page : [1] 
Page 1 sur 1

Vous devez être connecté pour participer à la discussion.
Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !
Recevoir PC Astuces par e-mail


La Lettre quotidienne +226 000 inscrits
Avec l'actu, des logiciels, des applis, des astuces, des bons plans, ...

Les bonnes affaires
Une fois par semaine, un récap des meilleurs offres.

Les fonds d'écran
De jolies photos pour personnaliser votre bureau. Une fois par semaine.

Les nouveaux Bons Plans
Des notifications pour ne pas rater les bons plans publiés sur le site.

Les bons plans du moment PC Astuces

Tous les Bons Plans
97,99 €SSD externe portable USB 3.1 Crucial X6 1 To à 97,99 €
Valable jusqu'au 03 Août

Amazon fait une promotion sur le SSD externe Crucial CT1000X6SSD9 1 To qui passe à 97,99 € livré gratuitement au lieu de 130 €. Ce SSD externe portable offre des vitesses jusqu'à 540 Mo/s. Il se branche sur un port USB C ou A (adapteur fourni). Il est compatible PC, Mac, PS4, Xbox One, Android.


> Voir l'offre
24,86 €Souris Logitech M330 Silent Plus à 24,86 €
Valable jusqu'au 03 Août

Amazon fait une promotion sur la souris Logitech M330 Silent Plus qui passe à 24,86 €. On trouve cette souris sans fil et très silencieuse (clic sans bruit) ailleurs à partir de 32 €.


> Voir l'offre
20,43 €Clé USB 3.1 Sandisk Ultra Luxe 128 Go à 20,43 €
Valable jusqu'au 02 Août

Amazon propose la clé USB Sandisk Ultra Luxe d'une capacité de 128 Go à 20,43 €. Cette clé USB 3.1 toute en métal est compatible USB 2.0 et offre de bons débits d'environ 150 Mo/s en lecture et en écriture. Elle inclut le logiciel SanDisk SecureAccess pour un cryptage et une protection par mot de passe de vos données sensibles.


> Voir l'offre

Sujets relatifs
Vulnérabilité critique dans Internet Explorer
Vulnérabilité critique non corrigée dans Java
Vulnérabilité critique dans VLC media player
Vulnérabilité critique dans Internet Explorer
Vulnérabilité dans Adobe-Reader.
Vulnérabilité critique non corrigée dans windows
Correctif critique dans Adobe Reader
Vulnérabilité critique dans Avast! Antivirus (05/
Vulnérabilité critique dans Kaspersky Online Scann
Vulnérabilité critique dans Opera (21/05/07)
Plus de sujets relatifs à Vulnérabilité critique dans Foxit Reader
 > Tous les forums > Forum Sécurité